Windows 3.1x support !?

Questions générales en Français

Moderators: XnTriq, xnview

Post Reply
vanden
Posts: 5
Joined: Sun Dec 10, 2017 11:56 am

Windows 3.1x support !?

Post by vanden » Sun Dec 10, 2017 12:15 pm

Bonjour,

Dans le fichier "ReadMe.txt" de XnView v2.43 il est écrit :
Platforms
=========
PC x86 Windows 3.1x, 95, 98, NT, Me, 2000, Xp, Vista, 7, 8.1, 10

Mais dans la réalité la dernière version que j'ai trouvé qui fonctionne avec Win3.11 est la 1.15
Anciennes versions trouvées ici : https://download.xnview.com/old_versions/

Toutes les version ultérieurs ne fonctionne pas : les version avec installer font une erreur Win32s lors du lancement de l'installer, les version zip font également une erreur Win32s lors du lancement ...

Alors quelle est la dernière version compatible Win3.1x ?
Ne faudrait il pas enlever la compatibilité Win3.1x du fichier "ReadMe.txt" ?

EDIT :
Bon finalement j'ai trouvé une version 1.50 pour Win3.11 (sur la page download.xnview.com nommé Xnview-wfw.zip)

Par contre je ne peux pas changer la langue sur la version 1.15 (dans Option/Language seul l'anglais apparait), sur Win10 ça fonctionne.

Et sur la version 1.50 j'ai une erreur a chaque fois que je vais dans option:
XnView150-Win3.11.jpg
XnView150-Win3.11.jpg (32.38 KiB) Viewed 497 times
Puis XnView se ferme puis si je le relance Win3.11 crash.

EDIT2 :
Alors on peux régler les options en passant par le fichier XNVIEW.INI (y compris passer en français pour la version 1.50)

Post Reply